Subject: bug#58807: 28.1; Authentication in Gnus using password-store backend of auth-source

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Oct 2022 11:08:32 +0200

>>>>> On Wed, 26 Oct 2022 21:30:57 +0200, [email-masked] said:

    bk> Hi,
    bk> As it is written in subject I can't authenticate to my local dovecot
    bk> server when I have enabled pass backend in auth-source. I don't have
    bk> this problem if I use default ~/.authinfo file. If it's not exist it's
    bk> generated by Emacs and contains line as follows:
    bk> machine localhost login [email-masked] password pass

    bk> My minimal ~/.emacs file
    bk> (setq auth-source-debug 'trivia)
    bk> (setq auth-sources '(password-store))

(info "(auth) Help for users") describes how to enable `pass', and
thatʼs not it.

Robert
--